/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */

.woocommerce-mini-cart-item {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.woocommerce-mini-cart-item > a:nth-of-type(2) {
    width: calc(100% - 70px);
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
}

.woocommerce-mini-cart-item .variation {
    width: calc(100% - 70px);
    margin: 0 0 10px 70px;
}

.woocommerce-mini-cart-item .quantity {
    width: calc(100% - 70px);
    margin-left: 70px;
}

.widget_shopping_cart_content .woocommerce-mini-cart-item img,
.widget_shopping_cart .woocommerce-mini-cart-item img,
.elementor-menu-cart__product-image img{
    display:none !important;
}

.widget_shopping_cart_content .woocommerce-mini-cart-item > a:first-of-type img{
    display:none !important;
}